#add-line-prompt {
  font-family: 'Noto Sans JP', sans-serif;
  animation-name: bouncy-line-prompt;
  animation-duration: 0.8s;
  animation-direction: alternate;
  animation-iteration-count: infinite;
}

#add-line-prompt p {
  position: relative;
  background: #00B900;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: 55px;
  height: 200px;
  color: white;
  writing-mode: vertical-rl;
  padding: 10px 5px 0 0px;
  margin: 0 22px;

  -webkit-box-shadow: 2px 2px 5px #777;
  -moz-box-shadow: 2px 2px 5px #777;
  box-shadow: 2px 2px 5px #777;
}

#add-line-prompt .pointer {
  border: solid 10px transparent;
  border-top-color: #00B900;
  position: absolute;
  margin: 0px 0 0 40px;
}

#add-line-prompt span {
  position: absolute;
  bottom: 10px;
  left: 2px;
}

@keyframes bouncy-line-prompt {
  from {
    margin-bottom: -5px;
  }

  to {
    margin-bottom: 10px;
  }
}